<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>hlkInformation</name>
   <tag></tag>
   <elementGuidId>d96d286a-9bef-4358-8610-cc075160a9fc</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//section[@id='informations_block_left_1']/p/a</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#informations_block_left_1 p.title_block > a</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>3a68cf34-9bc5-40d4-8f8c-f10398b712a6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://automationpractice.com/index.php?id_cms_category=1&amp;controller=cms</value>
      <webElementGuid>ba02b723-9194-4324-a90e-a8999f59563f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
					Information				</value>
      <webElementGuid>2ca4b7c8-2bb0-4ee8-9f89-242057ad383f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;informations_block_left_1&quot;)/p[@class=&quot;title_block&quot;]/a[1]</value>
      <webElementGuid>524a1c7c-8feb-4989-9b5c-0f5b435f6893</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//section[@id='informations_block_left_1']/p/a</value>
      <webElementGuid>19af2087-8494-4099-b656-31f71dbc4845</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>//a[contains(text(),'Information')]</value>
      <webElementGuid>d54c4e47-c466-4e9f-92cd-f6448970421e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='$16.00 - $53.00'])[1]/following::a[3]</value>
      <webElementGuid>638790b2-dd33-4fde-9bf8-e290992010a7</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Range:'])[1]/following::a[3]</value>
      <webElementGuid>84fb2759-eceb-4649-a5df-290ab99fe917</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Delivery'])[1]/preceding::a[1]</value>
      <webElementGuid>f54e3813-bb86-4227-952b-35c8d101307b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Legal Notice'])[1]/preceding::a[2]</value>
      <webElementGuid>b1b8a0ad-2941-4b4a-8d63-aaad5702a20e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Information']/parent::*</value>
      <webElementGuid>1e84b7fa-527d-414e-9e17-218321a7bd06</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[@href='http://automationpractice.com/index.php?id_cms_category=1&amp;controller=cms']</value>
      <webElementGuid>8bad3a31-1136-4372-8bd5-d9e15a96d47f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//section/p/a</value>
      <webElementGuid>3d3f66aa-3946-4139-a97f-32280b061c5f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://automationpractice.com/index.php?id_cms_category=1&amp;controller=cms' and (text() = '
					Information				' or . = '
					Information				')]</value>
      <webElementGuid>a311e550-aa51-49cd-8f6b-42f2eaa4e92b</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
